/*
    使用プログラム
    MASTER470Search.asp     ロケーションマスタ検索画面
*/

/********************検索画面********************/
.MASTER470-lbl-search_soko {
    width: 500px;
}

.MASTER470-lbl-search_tana {
    width: 500px;
}

.MASTER470-tbl-search_th {
    margin-bottom: 0;
    width: 415px;
}

.MASTER470-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 840px;
    max-height: 500px;
}

/****各幅指定****/
/*倉庫コード*/
.MASTER470-txt-soko_cd-width {
    width: 40px;
}

/*棚コード*/
.MASTER470-txt-tana-cd-width {
    width: 40px;
}

/*ロケコード*/
.MASTER470-txt-location_cd-width {
    width: 40px;
}
/*ロケ名称*/
.MASTER470-txt-location_nm-width {
    width: 310px;
}
/*引当優先順*/
.MASTER470-txt-hikiate_seq-width {
    width: 40px;
}
/*ピッキングリスト出力順*/
.MASTER470-txt-pick_seq-width {
    width: 40px;
}

/*ヘッダーボタンエリア指定*/
.MASTER470-btn_area {
    width: 880px;
}

/****列幅設定****/

/*1列目(No)*/
.MASTER470-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(ロケコード)*/
.MASTER470-tbl-search_th thead tr th:nth-of-type(2) {
    width: 85px;
    max-width: 85px;
    min-width: 85px;
}

/*3列目(ロケ名称)*/
.MASTER470-tbl-search_th thead tr th:nth-of-type(3) {
    width: 320px;
    max-width: 320px;
    min-width: 320px;
}

/*4列目(引当優先順)*/
.MASTER470-tbl-search_th thead tr th:nth-of-type(4) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

/*5列目(ピッキングリスト出力順)*/
.MASTER470-tbl-search_th thead tr th:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

/*6列目(削除)*/
.MASTER470-tbl-search_th thead tr th:nth-of-type(6) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/****tbody部調整****/

/*文字配置指定*/

/*1列目(No)*/
.MASTER470-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(ロケコード)*/
.MASTER470-tbl-search tbody tr td:nth-of-type(2) {
    text-align: center;
    width: 85px;
    max-width: 85px;
    min-width: 85px;
}

/*3列目(ロケ名称)*/
.MASTER470-tbl-search tbody tr td:nth-of-type(3) {
    text-align: center;
    width: 320px;
    max-width: 320px;
    min-width: 320px;
}

/*4列目(引当優先順)*/
.MASTER470-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

/*5列目(ピッキングリスト出力順)*/
.MASTER470-tbl-search tbody tr td:nth-of-type(5) {
    text-align: center;
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

/*6列目(削除)*/
.MASTER470-tbl-search tbody tr td:nth-of-type(6) {
    text-align: center;
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*Excel出力*/
#btnExport {
    margin: 0;
}
